# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

- All
- Functions
- Variables
- Typedefs
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

### - f -

- Factor() : dirac::EntropyCorrector
- FileStreamInput() : dirac::FileStreamInput
- FileStreamOutput() : dirac::FileStreamOutput
- Filter() : dirac::WaveletTransform::PredictStepShift< shift > , dirac::WaveletTransform::PredictStep97< gain > , dirac::WaveletTransform::UpdateStep97< gain > , dirac::WaveletTransform::UpdateStepShift< shift > , dirac::WaveletTransform::PredictStepFourTap< shift, tap1, tap2 > , dirac::WaveletTransform::UpdateStepFourTap< shift, tap1, tap2 >
- FindBestMatchPel() : dirac::BlockMatcher
- FindBestMatchSubp() : dirac::BlockMatcher
- FindTransitions() : dirac::MEData
- Finished() : dirac::SequenceCompressor , dirac::SequenceDecompressor
- First() : dirac::OneDArray< T > , dirac::Range
- FirstX() : dirac::TwoDArray< T >
- FirstY() : dirac::TwoDArray< T >
- FlipX() : dirac::MotionCompensator
- FlipY() : dirac::MotionCompensator
- FlushEncoder() : dirac::ArithCodecBase
- Frame() : dirac::Frame
- FrameBuffer() : dirac::FrameBuffer
- FrameByteIO() : dirac::FrameByteIO
- FrameComplexity() : dirac::FrameComplexity
- FrameCompressor() : dirac::FrameCompressor
- FrameDecompressor() : dirac::FrameDecompressor
- FrameNum() : dirac::FrameParams
- FrameParams() : dirac::FrameParams
- FrameRate() : dirac::SourceParams
- FrameRateIndex() : dirac::SourceParams
- FrameSort() : dirac::FrameSort
- FrameWeightsBits() : dirac::CodecParams
- FreeData() : dirac::TwoDArray< T >
- FreePtr() : dirac::OneDArray< T >
- FSort() : dirac::FrameParams

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.